Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install python3-darts.lib.utils.lru on Debian Unstable (Sid)


Install python3-darts.lib.utils.lru

Installing python3-darts.lib.utils.lru package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install python3-darts.lib.utils.lru

python3-darts.lib.utils.lru package information

distro Debian Unstable (Sid)
section Main
name python3-darts.lib.utils.lru
version 0.5-3
description Simple dictionary with LRU behaviour in Python3
subsection python
website pypi.python.org / pypi / darts.util.lru
maintainer Gianfranco Costamagna

Uninstall python3-darts.lib.utils.lru

To remove just python3-darts.lib.utils.lru package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove python3-darts.lib.utils.lru

Uninstall python3-darts.lib.utils.lru and it’s dependent packages

To remove the python3-darts.lib.utils.lru package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove python3-darts.lib.utils.lru

Purging python3-darts.lib.utils.lru

If you also want to delete configuration and/or data files of python3-darts.lib.utils.lru from Debian Sid then this will work:

sudo apt-get purge python3-darts.lib.utils.lru

To delete configuration and/or data files of python3-darts.lib.utils.lru and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove python3-darts.lib.utils.lru

 

Comments

comments